body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    width: 1120px;
    margin: 0 auto;
    padding-bottom: 100px;
  }
  header {
    padding-top: 10px;
    height: 50px;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    border-bottom-color: rgb(224, 224, 224);
  }
  h1,
  h2 {
    font-size: 36px;
    font-weight: 500;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    border-bottom-color: rgb(224, 224, 224);
  }
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
  }
  form td label,
  form td span.label {
    font-weight: bold;
  }

  p.error {
    color: #c00;
    font-weight: bold;
  }

  #status {
    padding: 1em;
    padding-bottom: 0;
    background-color: rgb(224, 224, 224);
    /*
    color: #fff;
    background-color: #333;
    font-family: "Courier New", Courier, monospace;
  
  */
  }
  
  #status-message-success {
    background-color: #afa;
    padding: 10px;
  }
  #status-message-error {
    background-color: #faa;
    padding: 10px;
  }
